Subject: RE:Message from Walmart.com Customer: Where is my order, 200012920442057 #Ref 20250310003227351
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 11 Mar 2025 07:13:36 -0700

Hello Alexis / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012920442057 and PO 109006726125603.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 286172610879.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Alexis Galvan wants to connect with you for the order below:

Customer Order Number:  200012920442057

Purchase Order No:  109006726125603

Reason for Contact:  Where is my order

Item name/number:  Regency Heights Satin Sheet Set, Queen Bed Sheets with Pillowcases, 6-Piece Luxury Silky Sheet Set, Champagne, Gifts for Women/14360856919

Customer Message:

where is my order

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team